Results 1 to 2 of 2

Thread: problem with installing flash-player in FF

  1. #1
    brightstar NNTP User

    Smile problem with installing flash-player in FF

    Hello everybody

    I have some problems with installing flash player in FF

    I have download from adobe.com arhive with player, but
    in terminall, I have seen such message "This is not for 64-bit"

    I have installed 64-bit version of opensuse 11

    what must I do to solve this problem?

  2. #2
    Join Date
    Jun 2008
    Location
    Oklahoma, US
    Posts
    822

    Default Re: problem with installing flash-player in FF

    brightstar wrote:

    >
    > Hello everybody
    >
    > I have some problems with installing flash player in FF
    >
    > I have download from adobe.com arhive with player, but
    > in terminall, I have seen such message "This is not for 64-bit"
    >
    > I have installed 64-bit version of opensuse 11
    >
    > what must I do to solve this problem?
    >
    >


    It *is* possible to install adobe's flash player manually on a 64-bit system
    (I've done it), it's easier to install the flash player from the non-oss
    repository through yast. This will install any compatibility packages
    needed to allow 64-bit use, along with causing the system to auto-update in
    the future as new versions are published.

    yast -> software management -> search for flash

    click on box next to 'flash-player', accept/ok, let it work,

    restart firefox if it was currently runnning, and it should work at that
    point.

    The new nspluginwrapper used in suse 11.0 and firefox 3 works VERY well, and
    I've not had any issues with it.

    Loni

    --
    L R Nix
    lornix@lornix.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •